Name:		x11-scripts
Version:	1.0.1
Release:	12
Summary:	Scripts for X
Group:		Development/X11
License:	MIT
Source:		http://xorg.freedesktop.org/releases/individual/app/scripts-%{version}.tar.bz2
Patch0:		xauth_switch_to_sun-des_bash.patch
BuildRequires:	pkgconfig(x11)
BuildRequires:	x11-util-macros >= 1.0.1
BuildArch:	noarch

%description
This package mainly provides xon which starts an X program on a remote machine
using rsh, remsh, or rcmd.

%prep
%setup -q -n scripts-%{version}
%patch0 -p1

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%makeinstall_std

%files
%doc COPYING
%{_bindir}/xon
%{_bindir}/fontprop.sh
%{_bindir}/xauth_switch_to_sun-des-1
%{_bindir}/fontname.sh
%{_mandir}/man1/xon.1x*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.0.1-12
+ Revision: 0268c40
- MassBuild#440: Increase release tag


